<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="shortcut icon" href="./images/logo.png" type="image/x-icon">
    <title>Midtown Hotel | Services</title>
    <?php require('./components/link.php') ?>
    <style>
        .service-hero{
            position: relative;
            height: 100vh;
            background-repeat: no-repeat;
            background-size: cover;
            background-position: center;
            width: 100%;
            animation: service-slide 15s infinite;
            display: flex;
            flex-direction: column;
        }
        @keyframes service-slide{
            0%{
                background-image: url(images/service1.jpg);
            }
            33%{
                background-image: url(images/service1.jpg);
            }
            33.01%{
                background-image: url(images/service_page2.jpg);
            }
            66%{
                background-image: url(images/service_page2.jpg);
            }
            66.01%{
                background-image: url(images/service_page3.jpg);
            }
            100%{
                background-image: url(images/service_page3.jpg);
            }
        }
        .pre-header-subtitle{
            width: 30%;
        }
        .service-container{
            display: flex; 
            width: 90%;
            height: 100vh;
            flex-direction: column; 
            align-items: center;
            text-align: center;
            margin: 20px;
        }
        .service-frame{
            display: flex;
            align-items: center;
            gap: 20px; 
            margin-bottom: 50px;
        }
        .service-frame1{
            width: 60px; 
            height: 80px; 
            border: 1px solid black;
        }
        .service-frame2{
            width: 40px; 
            height: 60px; 
            border: 1px solid black; 
            margin-top: 10px; 
            margin-left: 10px; 
            display: flex; 
            justify-content: center; 
            align-items: center;
            font-size: 30px;
        }
        .service-title{
            text-transform: uppercase; 
            letter-spacing: 5px;
            font-size: 12px;
        }
        .service-subtilte{
            width: 50%;
            font-size: 50px;
            font-weight: 500;
            margin-bottom: 50px;
        }
        @media (max-width:980px){
            .pre-header-subtitle{
                width: 80%;
            }
            .service-frame1{
                width: 40px; 
                height: 60px; 
            }
            .service-frame2{
                width: 20px; 
                height: 40px;
                font-size: 24px;
            }
            .service-subtilte{
                width: 90%;
            }
        }
        @media (max-width:768px) {
            .service-subtilte{
                font-size: 40px;
            }
        }
        @media (max-width:450px) {
            .service-subtilte{
                font-size: 30px;
            }
        }
    </style>
</head>
<body>
    <!--Hero & Navbar section-->
    <div class="service-hero">
        <div class="load"></div>
        <?php require('./components/header.php') ?>
        <div class="hero-content">
            <div class="hero-head">
                <h1 class="hero-title">Services and Facilities</h1>
                <p class="hero-subtitle">Exceptional service - endless possibilities</p>
            </div>
        </div>
    </div>
    <!--pre section-->
    <div class="panel" data-color="white">
        <img src="./images/logo.png" class="pre-header-img" style="width: 100px; margin-bottom: 40px;"/>
        <h1 class="pre-header">We craft enchanting moments of tranquility and serenity, far away from the chaos and stress of daily life</h1>
        <p class="pre-header pre-header-subtitle" style="font-size: 16px;">We ensure the well-being of your body, invigorate your senses, and provide tranquility for your mind. Our pools, suana, and massage therapy have become synonymous with relaxation and wellness.</p>
    </div>
    <!--pool section-->
    <div class="panel" data-color="blue">
        <div class="service-container">
            <div class="service-frame">
                <div class="service-frame1">
                    <div class="service-frame2">I</div>
                </div>
                <p class="service-title">Pools</p>
            </div>
            <p class="service-subtilte">Relax with massaging spa jets in the perfect water temperature</p>
            <img src="./images/service_page1.jpg" style="width: 100%; height: 100%; objectfit: cover;"/>
        </div>
    </div>

            



    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <?php require('./components/script.php') ?>
</body>
</html>